<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="participation.ACCEPTED">
        <source>accepted</source>
        <target state="translated">accepted</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="participation.DECLINED">
        <source>declined</source>
        <target state="translated">declined</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="participation.NEEDS-ACTION">
        <source>pending</source>
        <target state="translated">pending</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="participation.TENTATIVE">
        <source>not confirmed</source>
        <target state="translated">not confirmed</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="participation.note">
        <source>{0} has {1} the invite</source>
        <target state="translated">{0} has {1} the invite</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="counter.subject">
        <source>{0} has {1} this invite: {2} and proposes an alternative meeting time</source>
        <target state="translated">{0} has {1} this invite: {2} and proposes an alternative meeting time</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="counter.attendees.subject">
        <source>{0} has invited other participants to "{1}"</source>
        <target state="translated">{0} has invited other participants to "{1}"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="counter.note">
        <source>{0} has {1} this invite and proposes an alternative meeting time</source>
        <target state="translated">{0} has {1} this invite and proposes an alternative meeting time</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="counter.attendees.note">
        <source>{0} has invited other participants</source>
        <target state="translated">{0} has invited other participants</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generic.updated">
        <source>updated</source>
        <target state="translated">updated</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.when">
        <source>When</source>
        <target state="translated">When</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="to">
        <source>to</source>
        <target state="translated">to</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="from">
        <source>from</source>
        <target state="translated">from</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="on">
        <source>on</source>
        <target state="translated">on</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hourTo">
        <source>to</source>
        <target state="translated">to</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hourFrom">
        <source>from</source>
        <target state="translated">from</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="daily">
        <source>daily</source>
        <target state="translated">daily</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="weekly">
        <source>Weekly, on</source>
        <target state="translated">Weekly, on</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monday">
        <source>monday</source>
        <target state="translated">monday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tuesday">
        <source>tuesday</source>
        <target state="translated">tuesday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wednesday">
        <source>wednesday</source>
        <target state="translated">wednesday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="thrusday">
        <source>thrusday</source>
        <target state="translated">thrusday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="friday">
        <source>friday</source>
        <target state="translated">friday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="saturday">
        <source>saturday</source>
        <target state="translated">saturday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sunday">
        <source>sunday</source>
        <target state="translated">sunday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monthly">
        <source>Monthly</source>
        <target state="translated">Monthly</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="yearly">
        <source>Yearly</source>
        <target state="translated">Yearly</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dailyFreq">
        <source>Every {0} days</source>
        <target state="translated">Every {0} days</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="weeklyFreq">
        <source>Every {0} weeks, on</source>
        <target state="translated">Every {0} weeks, on</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monthlyFreq">
        <source>Every {0} months</source>
        <target state="translated">Every {0} months</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="yearlyFreq">
        <source>Every {0} years</source>
        <target state="translated">Every {0} years</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.where">
        <source>Where</source>
        <target state="translated">Where</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.organizer">
        <source>Organizer</source>
        <target state="translated">Organizer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.attendees">
        <source>Attendees</source>
        <target state="translated">Attendees</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.description">
        <source>Description</source>
        <target state="translated">Description</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.url">
        <source>URL</source>
        <target state="translated">URL</target>
      </trans-unit>
    </body>
  </file>
</xliff>
